body {color:#000; font-family:verdana, "Comic Sans MS",Helvetica,sans-serif; margin: 0; padding: 0; font-size:small; line-height:20px; }
body *{ margin: 0; padding: 0; }
a img,:link img,:visited img { border: none; }
a	{ text-decoration:none; color:deeppink; padding:5px; }
b{ font-weight:bold; }
textarea{ font-size:small; }
input[type='submit']{background:#F9FAF8;border:1px solid #000000;color:#19191A;margin:5px;font-size:small;}
img{ vertical-align:middle; }
p{ padding:2px 0; }

.logo {


    text-align:center;


     background-image: linear-gradient(#0094ff, white);

     padding: 3px;

     max-height:80px;

}

 .logo a {

     color:#fff;

     

}

 .logo img {

    max-height: 70px;

     width: 100%;

     max-width: 350px;

}

 .search{

     background:#f8f8f8;

     text-align:center;

     border-bottom:1px solid #ddd;

     padding:10px;

     margin-bottom:10px 

}

 #searchtext{

     overflow:hidden 

}

 .search input[type="text"]{

     display:inline-block;

     border:1px solid #0094ff;

     border-radius:33px 0px 0px 33px;

     padding:8px 8px;

     background:#fff;

     color:#999;

     -webkit-box-shadow:inset 1px 1px 5px -2px rgba(0,0,0,.43);

     -moz-box-shadow:inset 1px 1px 5px -2px rgba(0,0,0,.43);

     box-shadow:inset 1px 1px 5px -2px rgba(0,0,0,.43) 

}

 .search input[type="submit"]{

     display:inline-block;

     background:#0094ff;

     border:1px solid #0094ff;

     border-radius:0px 33px 33px 0px;

     padding:8px 8px;

     color:#fff;

     cursor:pointer;

     -webkit-box-shadow:inset 0 -2px #0b7dbb;

     box-shadow:inset 0 -2px #0b7dbb;

}

 input[type="submit"]:hover{

     color:#fff;

     background:#069;

     border:1px solid #069;

     border-radius:0px 33px 33px 0px;

     cursor:pointer;

     -webkit-box-shadow:inset 0 -2px #0b7dbb;

     box-shadow:inset 0 -2px #0b7dbb;

}

hr{ background-color:#ccc; border:medium none; height:1px; margin:2px 0; padding:0;}
h1,h2,h3{ padding: 5px 5px 5px 8px; background-color: #0682c7; font-weight: bold; color: #fff; margin-top: 0px; 
text-align:center; color:#fff; font-size:110%;}
h1 { text-align:center; }
h2 a{ color:#ffffff; }

.clr { clear:both; }
.absmiddle	{ vertical-align:middle; border:1px solid #999; padding:1px; box-shadow:0 0 2px #999;  }
.ct	{ margin-right:3px; vertical-align:middle; padding:1px; border:1px solid #999; }
.odd, .even, .sl	{ vertical-align:middle; }
.odd { background:#f5f5fa; }
.even { background:#fff; }
.mb { background:#f5f5f5; color:#222; padding:2px; text-align:center; border-bottom:1px dashed #ddd; }
.mb span{ font-weight:bold; }
.description { background:#f5f5f5; color:#222; padding:2px; text-align:center; }
.description a { text-decoration:underline; }
.filedescription { background:#f5f5f5; padding: 5px 0; text-align: center; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.fl { }
.fl td{ padding:7px 2px; border-bottom:1px solid #ccc; }
.fl a{ vertical-align:middle; }
.fl img{ border:1px solid #bbb; padding:1px; }
.fl div{ display:table-cell; }
.tblimg	{ width:65px; text-align:center; }

.catRow div{ display:table-cell; }
.catRow div img { margin-right:5px; }

.az	{ text-align:center; padding:10px; background:#ffe6c1; }
.az a { border:1px solid #ffa384; padding:2px 5px; margin:1px; display:inline-block; background:#fff; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; text-decoration:none; font-weight:bold; }
.az .selected,.az a:hover { background:#f90; color:#fff; }

.artistRow a{ border-top:1px solid #ddd; }
.artistRow a{ font-weight:bold; display:block; font-weight:bold; padding:9px; display:block; }
.artistRow:hover { background:#f5f5f5; }

.link1{ color:#0E71C6; }
.button { color:#086C8F; font-weight:bold; }
.red { color:red;}
.info	{ color:red; background:#fff; text-align:center; padding:2px; }
p{ padding:2px 0; }
table	{ width:100%; margin:auto;}
.devider	{ height:5px;}

.dtype	{ border-bottom:1px solid #ccc; font-size:small; padding:8px; text-align:center; }
.dtype span{ border:1px solid #d50; padding:3px; border-radius:5px; background:#f90; color:#f5f5f5; }
.dtype a { border:1px solid #ccc; padding:3px; border-radius:5px; background:#f5f5f5; }

.fileName	{ font-weight:bold; }
.fileName	span{ color:#555; text-decoration:none;}
.fileName	img{ padding-right:3px;}
.downLink	{ margin:5px 0; }
.dwnLink	{ font-weight:bold; }
.dwnLink1, .dwnLink2, .dwnLink3,.dwnLink4	{ font-weight:bold; border-radius: 10px; box-shadow: 1px 1px 0 #555; color:#fff; display:inline-block; margin:2px; padding:5px; text-shadow: 1px 1px 0 #000; width: 160px; }
.dwnLink1	{ background:#33A1F0; }
.dwnLink2	{ background:#f43d00; }
.dwnLink3	{ background:#f90; }
.dwnLink4	{ background:#992600; }

.pgn	{ background: #eee; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:0px; margin:0px 0; font-weight:bold; }
.pgn a,.pgn span	{ border:1px solid #ccc; padding:2px 5px; margin:0 2px; background:#ddd; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; text-decoration:none; font-weight:bold; }
.pgn a:hover, .pgn span	{ background:#ddd; border-color:#ddd; }
.pgn div { padding-top:5px; }

img	{ vertical-align:middle; }
.showimage	{ padding:5px; text-align:center;}
a.top {color:#FF7F00; text-decoration:none; }
.updates div	{ border-bottom:1px solid #ddd; padding:4px; }
p.track {
    padding: 2px 0; }

span.c2 { color: red; }
p {
    margin: 4px;
    padding: 0 3px;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    border: 1px dotted #F4F4F4;
    font-size: 11px;
}
.catRow,.catRowHome	{ border-top:1px solid #ddd; font-weight:bold; }
.catRow:hover,.catRowHome:hover	{ background:#f5f5f5; }
.catRow a,
.catRowHome a { display:block; font-weight:bold; background:url(../image/arrow.png) right center no-repeat; padding:9px; }
.catRow a div span,
.catRowHome  a div span,{ font-size:x-small; color:#5a5; font-weight:normal; }
.rd { color: #3a3; font-weight:normal; padding:0 5px; font-style:italic; }
.gn { color: #3a3; font-weight:normal; font-style:italic; }

.fl { border-bottom:1px solid #ddd; background:#fff;}
.fl:hover	{background:#f5f5f5;}
.fl span{ font-weight:normal; }
.fl span.mc { font-size:80%; color:#555; font-weight:bold;}
.fl span.alb { color: #67b241; font-style:italic;}
.fl span.ar { color: #d2691e; font-style:italic;}
.fl span.sr{ font-weight:bold; font-style:italic; color:#aaa; margin-right:3px; }
.fl a{ display:block; padding:8px; }
.fl a img{ margin-right:5px; vertical-align:middle; border:1px solid #999; padding:1px; box-shadow:0 0 2px #999;}

.fl a div div{ vertical-align:middle; display:table-cell; }
.fl a div{ vertical-align:middle; }

.path{ background: #eee; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:4px; margin:0px 0; font-weight:bold; }
.error{ background:#FFEFEF; border:1px solid #f00; margin:5px; padding:5px; font-weight:bold; text-align:center; color:#f00; }

.fshow { padding:3px; text-align:center; background:#fff; border-bottom:1px solid #ddd;}
.thumbimg{ vertical-align:middle; border:none; border-radius:10px; }
.db{ font-size:small; text-align:center; padding:5px;}

.top21	{ background:#edecea; font-weight:bold; padding:8px; text-align:center; }

.ad1 { background:#f90; border-bottom:1px solid #a50; border-top:1px solid #fc0; color:#fff; }
.ad1 a { color:#fff; }

.fhd{ background:#F4F4F4; color:#555; border-bottom: 1px solid #ccc; border-radius:5px; font-weight:bold; margin:1px 0 0 0; padding:0 5px; display:inline-block; }
.fb { font-weight:bold; }
.ftrLink{
    background: #000;
    padding: 3px;
    font-weight: bold;
    text-align: center;
}
.ftrLink a{ color:#fff; }
.GoluRaj{ color:black; }


#online{ text-align:center;}